<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.15"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>AlexaClientSDK: /workplace/avs-device-sdk/MediaPlayer/GStreamerMediaPlayer -&gt; AVSCommon Relation</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="avs-logo.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">AlexaClientSDK
   &#160;<span id="projectnumber">1.13.0</span>
   </div>
   <div id="projectbrief">A cross-platform, modular SDK for interacting with the Alexa Voice Service</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.15 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="dir_9d34932954f3d83257e5e12e3f421a72.html">MediaPlayer</a></li><li class="navelem"><a class="el" href="dir_e1f7d5df1447213cfb529aad5fa2c859.html">GStreamerMediaPlayer</a></li>  </ul>
</div>
</div><!-- top -->
<div class="contents">
<h3>GStreamerMediaPlayer &rarr; AVSCommon Relation</h3><table class="dirtab"><tr class="dirtab"><th class="dirtab">File in MediaPlayer/GStreamerMediaPlayer</th><th class="dirtab">Includes file in AVSCommon</th></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_d1a5c25c65a86ab490915a47e76c835a.html">include</a>&#160;/&#160;<a class="el" href="dir_9b83a3a02537ea061e11167c986dd2c8.html">MediaPlayer</a>&#160;/&#160;<a class="el" href="_attachment_reader_source_8h.html">AttachmentReaderSource.h</a></td><td class="dirtab"><a class="el" href="dir_49dd3d9ac5586189aa170bac46425b9c.html">Utils</a>&#160;/&#160;<a class="el" href="dir_957fc395b73dfe8b64ee3f74464f588a.html">include</a>&#160;/&#160;<a class="el" href="dir_ced5fe410515ed61d81f9a22ef3eef03.html">AVSCommon</a>&#160;/&#160;<a class="el" href="dir_ee116be5d1129358ffaec72096859541.html">Utils</a>&#160;/&#160;<a class="el" href="dir_2255c9d1605cd31ab93ea032c5611101.html">MediaPlayer</a>&#160;/&#160;<a class="el" href="_media_player_interface_8h.html">MediaPlayerInterface.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_d1a5c25c65a86ab490915a47e76c835a.html">include</a>&#160;/&#160;<a class="el" href="dir_9b83a3a02537ea061e11167c986dd2c8.html">MediaPlayer</a>&#160;/&#160;<a class="el" href="_base_stream_source_8h.html">BaseStreamSource.h</a></td><td class="dirtab"><a class="el" href="dir_49dd3d9ac5586189aa170bac46425b9c.html">Utils</a>&#160;/&#160;<a class="el" href="dir_957fc395b73dfe8b64ee3f74464f588a.html">include</a>&#160;/&#160;<a class="el" href="dir_ced5fe410515ed61d81f9a22ef3eef03.html">AVSCommon</a>&#160;/&#160;<a class="el" href="dir_ee116be5d1129358ffaec72096859541.html">Utils</a>&#160;/&#160;<a class="el" href="dir_2255c9d1605cd31ab93ea032c5611101.html">MediaPlayer</a>&#160;/&#160;<a class="el" href="_media_player_interface_8h.html">MediaPlayerInterface.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_d1a5c25c65a86ab490915a47e76c835a.html">include</a>&#160;/&#160;<a class="el" href="dir_9b83a3a02537ea061e11167c986dd2c8.html">MediaPlayer</a>&#160;/&#160;<a class="el" href="_error_type_conversion_8h.html">ErrorTypeConversion.h</a></td><td class="dirtab"><a class="el" href="dir_49dd3d9ac5586189aa170bac46425b9c.html">Utils</a>&#160;/&#160;<a class="el" href="dir_957fc395b73dfe8b64ee3f74464f588a.html">include</a>&#160;/&#160;<a class="el" href="dir_ced5fe410515ed61d81f9a22ef3eef03.html">AVSCommon</a>&#160;/&#160;<a class="el" href="dir_ee116be5d1129358ffaec72096859541.html">Utils</a>&#160;/&#160;<a class="el" href="dir_2255c9d1605cd31ab93ea032c5611101.html">MediaPlayer</a>&#160;/&#160;<a class="el" href="_error_types_8h.html">ErrorTypes.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_d1a5c25c65a86ab490915a47e76c835a.html">include</a>&#160;/&#160;<a class="el" href="dir_9b83a3a02537ea061e11167c986dd2c8.html">MediaPlayer</a>&#160;/&#160;<a class="el" href="_i_stream_source_8h.html">IStreamSource.h</a></td><td class="dirtab"><a class="el" href="dir_49dd3d9ac5586189aa170bac46425b9c.html">Utils</a>&#160;/&#160;<a class="el" href="dir_957fc395b73dfe8b64ee3f74464f588a.html">include</a>&#160;/&#160;<a class="el" href="dir_ced5fe410515ed61d81f9a22ef3eef03.html">AVSCommon</a>&#160;/&#160;<a class="el" href="dir_ee116be5d1129358ffaec72096859541.html">Utils</a>&#160;/&#160;<a class="el" href="dir_2255c9d1605cd31ab93ea032c5611101.html">MediaPlayer</a>&#160;/&#160;<a class="el" href="_media_player_interface_8h.html">MediaPlayerInterface.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_d1a5c25c65a86ab490915a47e76c835a.html">include</a>&#160;/&#160;<a class="el" href="dir_9b83a3a02537ea061e11167c986dd2c8.html">MediaPlayer</a>&#160;/&#160;<a class="el" href="_media_player_8h.html">MediaPlayer.h</a></td><td class="dirtab"><a class="el" href="dir_97afc8111b754cf401b73024f872f45d.html">SDKInterfaces</a>&#160;/&#160;<a class="el" href="dir_17341252d14ec499eb3e1f7903ffcdf5.html">include</a>&#160;/&#160;<a class="el" href="dir_5021e1325decff0a465f80b9ba997f55.html">AVSCommon</a>&#160;/&#160;<a class="el" href="dir_304e5c5f242f015339c8e1473ae913b8.html">SDKInterfaces</a>&#160;/&#160;<a class="el" href="dir_14dc454c65c959153e71a0c89341b1c0.html">Audio</a>&#160;/&#160;<a class="el" href="_equalizer_interface_8h.html">EqualizerInterface.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_d1a5c25c65a86ab490915a47e76c835a.html">include</a>&#160;/&#160;<a class="el" href="dir_9b83a3a02537ea061e11167c986dd2c8.html">MediaPlayer</a>&#160;/&#160;<a class="el" href="_media_player_8h.html">MediaPlayer.h</a></td><td class="dirtab"><a class="el" href="dir_97afc8111b754cf401b73024f872f45d.html">SDKInterfaces</a>&#160;/&#160;<a class="el" href="dir_17341252d14ec499eb3e1f7903ffcdf5.html">include</a>&#160;/&#160;<a class="el" href="dir_5021e1325decff0a465f80b9ba997f55.html">AVSCommon</a>&#160;/&#160;<a class="el" href="dir_304e5c5f242f015339c8e1473ae913b8.html">SDKInterfaces</a>&#160;/&#160;<a class="el" href="_h_t_t_p_content_fetcher_interface_factory_interface_8h.html">HTTPContentFetcherInterfaceFactoryInterface.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_d1a5c25c65a86ab490915a47e76c835a.html">include</a>&#160;/&#160;<a class="el" href="dir_9b83a3a02537ea061e11167c986dd2c8.html">MediaPlayer</a>&#160;/&#160;<a class="el" href="_media_player_8h.html">MediaPlayer.h</a></td><td class="dirtab"><a class="el" href="dir_97afc8111b754cf401b73024f872f45d.html">SDKInterfaces</a>&#160;/&#160;<a class="el" href="dir_17341252d14ec499eb3e1f7903ffcdf5.html">include</a>&#160;/&#160;<a class="el" href="dir_5021e1325decff0a465f80b9ba997f55.html">AVSCommon</a>&#160;/&#160;<a class="el" href="dir_304e5c5f242f015339c8e1473ae913b8.html">SDKInterfaces</a>&#160;/&#160;<a class="el" href="_speaker_interface_8h.html">SpeakerInterface.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_d1a5c25c65a86ab490915a47e76c835a.html">include</a>&#160;/&#160;<a class="el" href="dir_9b83a3a02537ea061e11167c986dd2c8.html">MediaPlayer</a>&#160;/&#160;<a class="el" href="_media_player_8h.html">MediaPlayer.h</a></td><td class="dirtab"><a class="el" href="dir_49dd3d9ac5586189aa170bac46425b9c.html">Utils</a>&#160;/&#160;<a class="el" href="dir_957fc395b73dfe8b64ee3f74464f588a.html">include</a>&#160;/&#160;<a class="el" href="dir_ced5fe410515ed61d81f9a22ef3eef03.html">AVSCommon</a>&#160;/&#160;<a class="el" href="dir_ee116be5d1129358ffaec72096859541.html">Utils</a>&#160;/&#160;<a class="el" href="dir_2255c9d1605cd31ab93ea032c5611101.html">MediaPlayer</a>&#160;/&#160;<a class="el" href="_media_player_interface_8h.html">MediaPlayerInterface.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_d1a5c25c65a86ab490915a47e76c835a.html">include</a>&#160;/&#160;<a class="el" href="dir_9b83a3a02537ea061e11167c986dd2c8.html">MediaPlayer</a>&#160;/&#160;<a class="el" href="_media_player_8h.html">MediaPlayer.h</a></td><td class="dirtab"><a class="el" href="dir_49dd3d9ac5586189aa170bac46425b9c.html">Utils</a>&#160;/&#160;<a class="el" href="dir_957fc395b73dfe8b64ee3f74464f588a.html">include</a>&#160;/&#160;<a class="el" href="dir_ced5fe410515ed61d81f9a22ef3eef03.html">AVSCommon</a>&#160;/&#160;<a class="el" href="dir_ee116be5d1129358ffaec72096859541.html">Utils</a>&#160;/&#160;<a class="el" href="dir_2255c9d1605cd31ab93ea032c5611101.html">MediaPlayer</a>&#160;/&#160;<a class="el" href="_media_player_observer_interface_8h.html">MediaPlayerObserverInterface.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_d1a5c25c65a86ab490915a47e76c835a.html">include</a>&#160;/&#160;<a class="el" href="dir_9b83a3a02537ea061e11167c986dd2c8.html">MediaPlayer</a>&#160;/&#160;<a class="el" href="_media_player_8h.html">MediaPlayer.h</a></td><td class="dirtab"><a class="el" href="dir_49dd3d9ac5586189aa170bac46425b9c.html">Utils</a>&#160;/&#160;<a class="el" href="dir_957fc395b73dfe8b64ee3f74464f588a.html">include</a>&#160;/&#160;<a class="el" href="dir_ced5fe410515ed61d81f9a22ef3eef03.html">AVSCommon</a>&#160;/&#160;<a class="el" href="dir_ee116be5d1129358ffaec72096859541.html">Utils</a>&#160;/&#160;<a class="el" href="dir_24c3f910f9d895f5de3568ccc8f968a4.html">PlaylistParser</a>&#160;/&#160;<a class="el" href="_playlist_parser_interface_8h.html">PlaylistParserInterface.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_d1a5c25c65a86ab490915a47e76c835a.html">include</a>&#160;/&#160;<a class="el" href="dir_9b83a3a02537ea061e11167c986dd2c8.html">MediaPlayer</a>&#160;/&#160;<a class="el" href="_source_interface_8h.html">SourceInterface.h</a></td><td class="dirtab"><a class="el" href="dir_49dd3d9ac5586189aa170bac46425b9c.html">Utils</a>&#160;/&#160;<a class="el" href="dir_957fc395b73dfe8b64ee3f74464f588a.html">include</a>&#160;/&#160;<a class="el" href="dir_ced5fe410515ed61d81f9a22ef3eef03.html">AVSCommon</a>&#160;/&#160;<a class="el" href="dir_ee116be5d1129358ffaec72096859541.html">Utils</a>&#160;/&#160;<a class="el" href="_requires_shutdown_8h.html">RequiresShutdown.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_f0ec0bc1067624a3e216a0b3de211133.html">src</a>&#160;/&#160;<a class="el" href="_attachment_reader_source_8cpp.html">AttachmentReaderSource.cpp</a></td><td class="dirtab"><a class="el" href="dir_49dd3d9ac5586189aa170bac46425b9c.html">Utils</a>&#160;/&#160;<a class="el" href="dir_957fc395b73dfe8b64ee3f74464f588a.html">include</a>&#160;/&#160;<a class="el" href="dir_ced5fe410515ed61d81f9a22ef3eef03.html">AVSCommon</a>&#160;/&#160;<a class="el" href="dir_ee116be5d1129358ffaec72096859541.html">Utils</a>&#160;/&#160;<a class="el" href="dir_432ae366851f981ad5bcb252f92369c5.html">Logger</a>&#160;/&#160;<a class="el" href="_logger_8h.html">Logger.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_f0ec0bc1067624a3e216a0b3de211133.html">src</a>&#160;/&#160;<a class="el" href="_attachment_reader_source_8cpp.html">AttachmentReaderSource.cpp</a></td><td class="dirtab"><a class="el" href="dir_80711c2a226d5fced33fce22558d3784.html">AVS</a>&#160;/&#160;<a class="el" href="dir_a8d3deb3c1282038af9ce4454694c1e1.html">include</a>&#160;/&#160;<a class="el" href="dir_4c314a0d19d1aa5c860795d42a926e2c.html">AVSCommon</a>&#160;/&#160;<a class="el" href="dir_1b86ff6fe19386d1d992f6fa0aca02b2.html">AVS</a>&#160;/&#160;<a class="el" href="dir_16fdf1dd5a4e411cf30486cba4ef2640.html">Attachment</a>&#160;/&#160;<a class="el" href="_attachment_reader_8h.html">AttachmentReader.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_f0ec0bc1067624a3e216a0b3de211133.html">src</a>&#160;/&#160;<a class="el" href="_base_stream_source_8cpp.html">BaseStreamSource.cpp</a></td><td class="dirtab"><a class="el" href="dir_49dd3d9ac5586189aa170bac46425b9c.html">Utils</a>&#160;/&#160;<a class="el" href="dir_957fc395b73dfe8b64ee3f74464f588a.html">include</a>&#160;/&#160;<a class="el" href="dir_ced5fe410515ed61d81f9a22ef3eef03.html">AVSCommon</a>&#160;/&#160;<a class="el" href="dir_ee116be5d1129358ffaec72096859541.html">Utils</a>&#160;/&#160;<a class="el" href="dir_432ae366851f981ad5bcb252f92369c5.html">Logger</a>&#160;/&#160;<a class="el" href="_logger_8h.html">Logger.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_f0ec0bc1067624a3e216a0b3de211133.html">src</a>&#160;/&#160;<a class="el" href="_base_stream_source_8cpp.html">BaseStreamSource.cpp</a></td><td class="dirtab"><a class="el" href="dir_80711c2a226d5fced33fce22558d3784.html">AVS</a>&#160;/&#160;<a class="el" href="dir_a8d3deb3c1282038af9ce4454694c1e1.html">include</a>&#160;/&#160;<a class="el" href="dir_4c314a0d19d1aa5c860795d42a926e2c.html">AVSCommon</a>&#160;/&#160;<a class="el" href="dir_1b86ff6fe19386d1d992f6fa0aca02b2.html">AVS</a>&#160;/&#160;<a class="el" href="dir_16fdf1dd5a4e411cf30486cba4ef2640.html">Attachment</a>&#160;/&#160;<a class="el" href="_attachment_reader_8h.html">AttachmentReader.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_f0ec0bc1067624a3e216a0b3de211133.html">src</a>&#160;/&#160;<a class="el" href="_i_stream_source_8cpp.html">IStreamSource.cpp</a></td><td class="dirtab"><a class="el" href="dir_49dd3d9ac5586189aa170bac46425b9c.html">Utils</a>&#160;/&#160;<a class="el" href="dir_957fc395b73dfe8b64ee3f74464f588a.html">include</a>&#160;/&#160;<a class="el" href="dir_ced5fe410515ed61d81f9a22ef3eef03.html">AVSCommon</a>&#160;/&#160;<a class="el" href="dir_ee116be5d1129358ffaec72096859541.html">Utils</a>&#160;/&#160;<a class="el" href="dir_432ae366851f981ad5bcb252f92369c5.html">Logger</a>&#160;/&#160;<a class="el" href="_logger_8h.html">Logger.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_f0ec0bc1067624a3e216a0b3de211133.html">src</a>&#160;/&#160;<a class="el" href="_i_stream_source_8cpp.html">IStreamSource.cpp</a></td><td class="dirtab"><a class="el" href="dir_80711c2a226d5fced33fce22558d3784.html">AVS</a>&#160;/&#160;<a class="el" href="dir_a8d3deb3c1282038af9ce4454694c1e1.html">include</a>&#160;/&#160;<a class="el" href="dir_4c314a0d19d1aa5c860795d42a926e2c.html">AVSCommon</a>&#160;/&#160;<a class="el" href="dir_1b86ff6fe19386d1d992f6fa0aca02b2.html">AVS</a>&#160;/&#160;<a class="el" href="dir_16fdf1dd5a4e411cf30486cba4ef2640.html">Attachment</a>&#160;/&#160;<a class="el" href="_attachment_reader_8h.html">AttachmentReader.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_f0ec0bc1067624a3e216a0b3de211133.html">src</a>&#160;/&#160;<a class="el" href="_media_player_8cpp.html">MediaPlayer.cpp</a></td><td class="dirtab"><a class="el" href="dir_80711c2a226d5fced33fce22558d3784.html">AVS</a>&#160;/&#160;<a class="el" href="dir_a8d3deb3c1282038af9ce4454694c1e1.html">include</a>&#160;/&#160;<a class="el" href="dir_4c314a0d19d1aa5c860795d42a926e2c.html">AVSCommon</a>&#160;/&#160;<a class="el" href="dir_1b86ff6fe19386d1d992f6fa0aca02b2.html">AVS</a>&#160;/&#160;<a class="el" href="dir_16fdf1dd5a4e411cf30486cba4ef2640.html">Attachment</a>&#160;/&#160;<a class="el" href="_attachment_reader_8h.html">AttachmentReader.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_f0ec0bc1067624a3e216a0b3de211133.html">src</a>&#160;/&#160;<a class="el" href="_media_player_8cpp.html">MediaPlayer.cpp</a></td><td class="dirtab"><a class="el" href="dir_80711c2a226d5fced33fce22558d3784.html">AVS</a>&#160;/&#160;<a class="el" href="dir_a8d3deb3c1282038af9ce4454694c1e1.html">include</a>&#160;/&#160;<a class="el" href="dir_4c314a0d19d1aa5c860795d42a926e2c.html">AVSCommon</a>&#160;/&#160;<a class="el" href="dir_1b86ff6fe19386d1d992f6fa0aca02b2.html">AVS</a>&#160;/&#160;<a class="el" href="dir_b7463c83c41dae53927c12ce5c5c2e58.html">SpeakerConstants</a>&#160;/&#160;<a class="el" href="_speaker_constants_8h.html">SpeakerConstants.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_f0ec0bc1067624a3e216a0b3de211133.html">src</a>&#160;/&#160;<a class="el" href="_media_player_8cpp.html">MediaPlayer.cpp</a></td><td class="dirtab"><a class="el" href="dir_49dd3d9ac5586189aa170bac46425b9c.html">Utils</a>&#160;/&#160;<a class="el" href="dir_957fc395b73dfe8b64ee3f74464f588a.html">include</a>&#160;/&#160;<a class="el" href="dir_ced5fe410515ed61d81f9a22ef3eef03.html">AVSCommon</a>&#160;/&#160;<a class="el" href="dir_ee116be5d1129358ffaec72096859541.html">Utils</a>&#160;/&#160;<a class="el" href="dir_432ae366851f981ad5bcb252f92369c5.html">Logger</a>&#160;/&#160;<a class="el" href="_logger_8h.html">Logger.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_f0ec0bc1067624a3e216a0b3de211133.html">src</a>&#160;/&#160;<a class="el" href="_media_player_8cpp.html">MediaPlayer.cpp</a></td><td class="dirtab"><a class="el" href="dir_49dd3d9ac5586189aa170bac46425b9c.html">Utils</a>&#160;/&#160;<a class="el" href="dir_957fc395b73dfe8b64ee3f74464f588a.html">include</a>&#160;/&#160;<a class="el" href="dir_ced5fe410515ed61d81f9a22ef3eef03.html">AVSCommon</a>&#160;/&#160;<a class="el" href="dir_ee116be5d1129358ffaec72096859541.html">Utils</a>&#160;/&#160;<a class="el" href="dir_0e8af6b478d9d3942030011489161c8b.html">Memory</a>&#160;/&#160;<a class="el" href="_memory_8h.html">Memory.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_f0ec0bc1067624a3e216a0b3de211133.html">src</a>&#160;/&#160;<a class="el" href="_normalizer_8cpp.html">Normalizer.cpp</a></td><td class="dirtab"><a class="el" href="dir_49dd3d9ac5586189aa170bac46425b9c.html">Utils</a>&#160;/&#160;<a class="el" href="dir_957fc395b73dfe8b64ee3f74464f588a.html">include</a>&#160;/&#160;<a class="el" href="dir_ced5fe410515ed61d81f9a22ef3eef03.html">AVSCommon</a>&#160;/&#160;<a class="el" href="dir_ee116be5d1129358ffaec72096859541.html">Utils</a>&#160;/&#160;<a class="el" href="dir_432ae366851f981ad5bcb252f92369c5.html">Logger</a>&#160;/&#160;<a class="el" href="_logger_8h.html">Logger.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_f0ec0bc1067624a3e216a0b3de211133.html">src</a>&#160;/&#160;<a class="el" href="_offset_manager_8cpp.html">OffsetManager.cpp</a></td><td class="dirtab"><a class="el" href="dir_49dd3d9ac5586189aa170bac46425b9c.html">Utils</a>&#160;/&#160;<a class="el" href="dir_957fc395b73dfe8b64ee3f74464f588a.html">include</a>&#160;/&#160;<a class="el" href="dir_ced5fe410515ed61d81f9a22ef3eef03.html">AVSCommon</a>&#160;/&#160;<a class="el" href="dir_ee116be5d1129358ffaec72096859541.html">Utils</a>&#160;/&#160;<a class="el" href="dir_432ae366851f981ad5bcb252f92369c5.html">Logger</a>&#160;/&#160;<a class="el" href="_logger_8h.html">Logger.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_c8b7016d00f27fb841ebdfed199c4e61.html">test</a>&#160;/&#160;<a class="el" href="_media_player_test_8cpp.html">MediaPlayerTest.cpp</a></td><td class="dirtab"><a class="el" href="dir_80711c2a226d5fced33fce22558d3784.html">AVS</a>&#160;/&#160;<a class="el" href="dir_a8d3deb3c1282038af9ce4454694c1e1.html">include</a>&#160;/&#160;<a class="el" href="dir_4c314a0d19d1aa5c860795d42a926e2c.html">AVSCommon</a>&#160;/&#160;<a class="el" href="dir_1b86ff6fe19386d1d992f6fa0aca02b2.html">AVS</a>&#160;/&#160;<a class="el" href="dir_0cdc2576cbdff8bbeec8f5cd9892073c.html">Initialization</a>&#160;/&#160;<a class="el" href="_alexa_client_s_d_k_init_8h.html">AlexaClientSDKInit.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_c8b7016d00f27fb841ebdfed199c4e61.html">test</a>&#160;/&#160;<a class="el" href="_media_player_test_8cpp.html">MediaPlayerTest.cpp</a></td><td class="dirtab"><a class="el" href="dir_80711c2a226d5fced33fce22558d3784.html">AVS</a>&#160;/&#160;<a class="el" href="dir_a8d3deb3c1282038af9ce4454694c1e1.html">include</a>&#160;/&#160;<a class="el" href="dir_4c314a0d19d1aa5c860795d42a926e2c.html">AVSCommon</a>&#160;/&#160;<a class="el" href="dir_1b86ff6fe19386d1d992f6fa0aca02b2.html">AVS</a>&#160;/&#160;<a class="el" href="dir_b7463c83c41dae53927c12ce5c5c2e58.html">SpeakerConstants</a>&#160;/&#160;<a class="el" href="_speaker_constants_8h.html">SpeakerConstants.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_c8b7016d00f27fb841ebdfed199c4e61.html">test</a>&#160;/&#160;<a class="el" href="_media_player_test_8cpp.html">MediaPlayerTest.cpp</a></td><td class="dirtab"><a class="el" href="dir_49dd3d9ac5586189aa170bac46425b9c.html">Utils</a>&#160;/&#160;<a class="el" href="dir_957fc395b73dfe8b64ee3f74464f588a.html">include</a>&#160;/&#160;<a class="el" href="dir_ced5fe410515ed61d81f9a22ef3eef03.html">AVSCommon</a>&#160;/&#160;<a class="el" href="dir_ee116be5d1129358ffaec72096859541.html">Utils</a>&#160;/&#160;<a class="el" href="dir_afaa3f3d841804ab5aeaebc7aa06ead7.html">Configuration</a>&#160;/&#160;<a class="el" href="_configuration_node_8h.html">ConfigurationNode.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_c8b7016d00f27fb841ebdfed199c4e61.html">test</a>&#160;/&#160;<a class="el" href="_media_player_test_8cpp.html">MediaPlayerTest.cpp</a></td><td class="dirtab"><a class="el" href="dir_49dd3d9ac5586189aa170bac46425b9c.html">Utils</a>&#160;/&#160;<a class="el" href="dir_957fc395b73dfe8b64ee3f74464f588a.html">include</a>&#160;/&#160;<a class="el" href="dir_ced5fe410515ed61d81f9a22ef3eef03.html">AVSCommon</a>&#160;/&#160;<a class="el" href="dir_ee116be5d1129358ffaec72096859541.html">Utils</a>&#160;/&#160;<a class="el" href="dir_432ae366851f981ad5bcb252f92369c5.html">Logger</a>&#160;/&#160;<a class="el" href="_logger_8h.html">Logger.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_c8b7016d00f27fb841ebdfed199c4e61.html">test</a>&#160;/&#160;<a class="el" href="_media_player_test_8cpp.html">MediaPlayerTest.cpp</a></td><td class="dirtab"><a class="el" href="dir_49dd3d9ac5586189aa170bac46425b9c.html">Utils</a>&#160;/&#160;<a class="el" href="dir_957fc395b73dfe8b64ee3f74464f588a.html">include</a>&#160;/&#160;<a class="el" href="dir_ced5fe410515ed61d81f9a22ef3eef03.html">AVSCommon</a>&#160;/&#160;<a class="el" href="dir_ee116be5d1129358ffaec72096859541.html">Utils</a>&#160;/&#160;<a class="el" href="dir_0e8af6b478d9d3942030011489161c8b.html">Memory</a>&#160;/&#160;<a class="el" href="_memory_8h.html">Memory.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_c8b7016d00f27fb841ebdfed199c4e61.html">test</a>&#160;/&#160;<a class="el" href="_media_player_test_8cpp.html">MediaPlayerTest.cpp</a></td><td class="dirtab"><a class="el" href="dir_49dd3d9ac5586189aa170bac46425b9c.html">Utils</a>&#160;/&#160;<a class="el" href="dir_957fc395b73dfe8b64ee3f74464f588a.html">include</a>&#160;/&#160;<a class="el" href="dir_ced5fe410515ed61d81f9a22ef3eef03.html">AVSCommon</a>&#160;/&#160;<a class="el" href="dir_ee116be5d1129358ffaec72096859541.html">Utils</a>&#160;/&#160;<a class="el" href="dir_2255c9d1605cd31ab93ea032c5611101.html">MediaPlayer</a>&#160;/&#160;<a class="el" href="_media_player_observer_interface_8h.html">MediaPlayerObserverInterface.h</a></td></tr></table></div><!-- contents -->
<html>
  <body>
    <p style="text-align:left;">
      AlexaClientSDK 1.13.0 - Copyright 2016-2019 Amazon.com, Inc. or its affiliates. All Rights Reserved.
      <span style="float:right;">
	Licensed under the <a HREF=http://aws.amazon.com/apache2.0/>Apache License, Version 2.0</a>
      </span>
    </p>
  </body>
</html>
